* {
  box-sizing: border-box;
}

body {
  background-color: black;
}

html {
  font-size: 12px;
}

.container {
  max-width: 1920px;
  padding: 0px;
}

.container-fluid {
  max-width: 1920px;
}

.bg-black {
  background-color: #001f22;
}

footer {
  padding: 4rem;
}


a {
  color:#02d854;
}

a:focus,a:hover{
  color:#00af43;
}

header {
  background-color: #005a65;
}


#hero {
  background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.39)), url("../img/hero.jpg");
  background-position: center;
  /*background-size: 1920px 1440px;*/
  /*background-attachment: fixed;*/
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
}

.hero-list {
  font-weight: 300;
  font-size: 2rem;
}

.hero-title {
  color: #ffd800;
  font-size: 3rem;
}

h1 {
  font-weight: 100;
  background-color: #005a65;
}

.dropdown-menu {
  border-radius: 0px;
  border: none;
  padding: 0px;
}

.navbar {
  background-color: #005a65;
  padding: 0.2rem 1rem;
}

.dropdown-item {
  color: black;
  background-color: #005a65;
  color: #00f7ed;
  padding: 0.25rem;
  padding-left: 1rem;
}

.dropdown-item:hover {
  color: white;
  background-color: #00434b;
}

.navbar-dark .navbar-nav .nav-link {
  color: #00f7ed;
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: #d3f8f7;
  background-color: #00434b;
}

.display-5 {
  color: #ffd800;
  font-size: 1.8rem;
  font-weight: 300;
}

.display-4 {
  font-size: 2rem;
}

.h3 {
  font-weight: 300;
  font-size: 1.4rem;
  color: #00f7ed;
}

.photocol {
  padding: 0 0 16px 0;
}

.btn-outline-info {
  border-color: #00f7ed;
  color: #00f7ed;
}

.btn-outline-info:hover {
  background-color: #00f7ed;
  color: black;
}

.anchor{
  display: block;
  height: 115px; /*same height as header*/
  margin-top: -115px; /*same height as header*/
  visibility: hidden;
}

.features i {
  font-size: 3rem;
  color: #ffd800;
}

.features h2 {
  color: #00f7ed;
  font-weight: 300; 
  font-size: 3rem;
  padding-bottom: 10px;
}

.features .lead {
  margin-left: 60px;
}

.jbt1 {
  background-color: rgba(255, 255, 255, 0);
}

.jbt2 {
  background-color: #434a52;
}

.jumbotron-last {
  margin-bottom: 0px;
}

.site-map {
  width: 100%;
  height: 640px;
}

.genus {
  color: #ff9e03;
  font-size: 1.6rem;
}

.flip {
  transform: scaleX(-1);
}

.target-species-name {
  color: #00f7ed;
}

.disclaimer {
  font-size: 0.75rem;
}

ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline-block;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{
  width: 32px;
}









/* Media Queries
/* Small devices (landscape phones) */
@media (min-width: 576px) {
  body {
  }
  .hero-title {
    font-size: 5rem;
  }
   .display-4 {
    font-size: 3.5rem;
  }
}

}

/* Medium devices (tablets) */
@media (min-width: 768px) {
  body {
  }
  .display-4 {
    font-size: 150px;
  }
}

/* Large devices (desktops) */
@media (min-width: 992px) {
  html {
    font-size: 16px;
  }
  .display-4 {
    font-size: 3.5rem;
  }

}

/* Extra large devices (large desktops) */
@media (min-width: 1200px) {
  html {
    font-size: 18px;
  }
  .display-4 {
    font-size: 3.5rem;
  }
}

@media (min-width: 1920px) {
  #hero {
    height: 1440px;
  }
}



